Subject: Re: bug#2941: rmail's new handling of Babyl files is odd

From: Stefan Monnier <[email-masked]>
Date: Sat, 18 Apr 2009 10:37:22 -0400

>     It fixes the above sequence; however I can still go from Babyl to mbox
>     with no prompting by doing:

>     C-u M-x rmail RET foo RET
>     d
>     x
>     y

> I think that y is the answer to a prompt.

> It is a feature that rmail-expunge-confirm avoids prompting twice.

I think it's generally good to avoid prompting multiple times.  But it's
also important to make sure that the user gets prompted separately for
"conversion to mbox format".

        Stefan